My Oracle Support Banner

Incomplete error message ".... you will need to install the following scripts ...." (Doc ID 469401.1)

Last updated on MAY 23, 2021

Applies to:

Enterprise Manager Base Platform - Version 10.2.0.3 to 10.2.0.3 [Release 10.2]
Linux x86

Symptoms

After configuring yast, go to
- OMS -> Targets -> Agent -> Administration
- Message displayed - "To administer a host through Enterprise Manager, you will need to install the following scripts. Follow the steps below and click 'Finish' button when you are done."
- Also not able to access Administration links like - Networks, services, Default runlevel, Host, NFS clients.

Cause

To view full details, sign in with your My Oracle Support account.

Don't have a My Oracle Support account? Click to get started!


In this Document
Symptoms
Cause
Solution

My Oracle Support provides customers with access to over a million knowledge articles and a vibrant support community of peers and Oracle experts.